@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Source+Sans+Pro');

/*
font-family: 'Open Sans', sans-serif;
	font-family: 'Source Sans Pro', sans-serif;
*/


body {
	font-size: 100%;
	margin: 0px;
font-family: 'Open Sans', sans-serif;
	color: #000000;
}

p,li,dt,dd,a,td	{font-size: 1rem;}
p,li					{line-height:140%;}
th {font-weight:600}

input {font-family: 'Open Sans', sans-serif;font-size:1rem}

/**************** header *****************************/

.headerMenuContainer {background-color:#000000;}
.headerMenu	{width:75em;margin:auto;color:#ffffff;}
.headerMenu a {text-decoration:none;color:#ffffff;display:inline-block;border-right:1px solid #575757;font-size: 0.875rem;font-family: 'Source Sans Pro', sans-serif;}
.headerMenu a:hover {color:#cccccc;}

@media (min-width:768px){
	.headerMenu div:first-of-type {width:50%;float:left;}
	.headerMenu div:last-of-type {width:50%;float:right;text-align:right;}
	.headerMenu a {padding:10px 16px; }	
	.headerMenu a:first-child {border-left:1px solid #575757;}
}

@media (max-width:767px){
	.headerMenu div {padding:5px 0;}
	.headerMenu a {padding:0 16px;font-size:0.875rem; }
	.headerMenu {text-align:center;}
	.headerMenu a:last-child {border-right:none;}
}

.header	{background-color:#ffffff;color:#e9312f;}
.banner	{width:75em;margin:auto;}
.logo		{width:20%;float:left;padding:10px 0;}
.logo img {display:block;float:left;}
.caption {width:40%;float:left;padding-top:40px;text-align:center;}
.topRight {width:35%;float:right;padding-top:40px;}
.topRight form {border:1px solid #E9312F;height:40px;}
.topRight input[type="text"] {
   font-family: 'Source Sans Pro', sans-serif;
   padding-left: 5px;
   border:none;
   font-size:0.938em;
   height:100%;
   color:#808080;
   line-height:40px;
   border:none;
   text-align:left;
   width:calc(100% - 86px);
}

.topRight input[type="submit"] {
	display:inline-block;
	background-color: #E9312F;
	color:#ffffff;
	font-size:0.938rem;
	text-decoration: none;
	border:none;
   -webkit-appearance:none;
   width:80px;
   text-align:center;
   float:right;
   height:100%;
   margin:0;
}
.topRight input[type="submit"]:hover {background-color:#000;color:#fff;}	

	
/**************** nav - topnav *************************/
.topnav {
	background-color:#000000;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #000000;
}
.topmenu{
	width:75em;
	margin:auto;
	background-color: transparent;
	height:45px;
}
.mlddm {display:flex !important;justify-content:space-between;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0 10px;
		line-height: 45px;
		color: #ffffff;
		font-size: 0.938rem;
		background-color: transparent;
}
.mlddm li a:hover, .mlddm li a#buttonhover	{color:#ffffff;background-color:#e9312f;}

/* drop down list */
	.mlddm ul {border-left:1px solid #000;border-right:1px solid #000;border-top:1px solid #000;}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 26px 0 6px;
		border-bottom:1px solid #000;
		text-align:left;
		height:auto;
		background-color: #ffffff;	
		color:#000; 
		font-family: 'Source Sans Pro', sans-serif;
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected,
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color:#ffffff;background-color:#363636;}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:transparent;}
.slicknav_nav {z-index:10000000;}

.slicknav_menu						{padding:0;}
.slicknav_nav						{font-size:1.750em;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-size:1.500em;}
.slicknav_nav .slicknav_row	{padding: 12px 10px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 10px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#f0f0f0;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#e9312f;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#f0f0f0;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 12px 10px 12px 20px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 10px 12px 20px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}

/* overrides */
.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	
	
	
/**************** footer *****************************/

.footer			{background-color:#000000;color:#ffffff;}
.footerInfo		{width:75em;margin:auto;padding:30px 0 30px 0;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;}
.footerInfo	a:hover 	{color:#f9a61a;}
.socialMedia {padding-top:20px;}
.socialMedia img {margin-right:10px;}
.footerInfo table td:first-child {padding-right:6px;}

@media (min-width:900px) {
	.four2-Col1, .four2-Col2, .four2-Col3, .four2-Col4 {width:23%;float:left;}
	.four2-Col1, .four2-Col2, .four2-Col3 {margin-right:2.5%;}
}

@media (min-width:620px) and (max-width:899px) {
	.four2-Col1 {width:48%;float:left;margin-right:4%;}
	.four2-Col2 {width:48%;float:left;margin-right:0;}
	.four2-Col3 {width:48%;float:left;margin-right:0;padding-top:20px;}
	.four2-Col4 {width:100%;float:left;margin-right:0;}
}
@media (max-width:619px){
	.four2-Col3 {padding-top:20px;}
}

.footerBase {width:75em;margin:auto;padding: 10px 0;color: #fff;line-height:140%;}
.footerLeft	{width:66%;float: left;font-size:0.625em;color: #fff;}
.footerRight {width:33%;float: right;text-align:right;font-size:0.625em;}
.footerBase a {font-size: 0.625rem;color:#fff;}
.footerBase a:hover	{color:#016699;}

.footerInfo ul		{padding:0;list-style-type:none;}
.footerInfo li {margin-bottom:6px;}
.footerInfo .sideBySide-Col1 h5	{margin-bottom:8px;border-bottom:2px solid #016699;display:inline-block;padding-bottom:3px;}

.acceptedPayment img	{padding-bottom:20px;}


/**************** content *****************************/

/* layout */
.feature			{width:63.750em;margin:auto;padding:20px 0;}
.specialBg	{display:block;}

.feature .sideBySide30-70-Col1 {width:35%;padding-right:10px;}
.feature .sideBySide30-70-Col2 {width:65%;padding-left:10px;}
.feature .sideBySide30-70-Col1 .wobject:nth-child(1){margin-bottom:9px;}

.middleHome		{padding:0;width:75em;margin:auto;}
.middle			{padding: 16px 0 32px 0; width:75em;margin:auto;min-height:400px;}
.crumb			{padding: 0 0 16px 3px;font-size:0.750rem;}
.crumb a			{font-size:1em;}
.colourRow		{background-color:#f0f0f0;padding:28px 0;}


/* general */
a 			{color: #000000;text-decoration: underline;}
a:hover	{color: #e9312f;}
a img		{border:0;}

h1, h2, h3, h4, h5 {}
h1 		{font-size: 2.000em;color:#000000;font-weight:600;margin-top:0;}
h2 		{font-size: 1.500em;color:#e9312f;font-weight:600;}
h3 		{font-size: 1.250em;color:#231f20;font-weight:600;}
h4 		{font-size: 1.000em;color:#000000;font-weight:600;}
h5 		{font-size: 1.063em;color:#ffffff;font-weight:600;margin-top:0;margin-bottom:12px;border-bottom:1px solid #ccc;padding-bottom:12px;}
.introText {font-size:1.500em;color:#000000;font-weight:400;}

.centerh1 h1 {text-align:center;}
.middleHome h2 		{font-size: 1.313em;color:#016699;font-weight:normal;}
.colourRow h3 {color:#ffffff;}

.categoryGroup h2 {text-align:center;}

p, ul, li		{margin-top:0;}
.formRequired	{color:#cc0000;font-size:0.625rem;}
.highlightRed {color:#c00;}

.linkButton {
	display:inline-block;
	padding:0 18px;
	line-height:34px;
	background-color: #e9312f;
	color:#ffffff;
	font-size:0.938rem;
	text-decoration: none;
   border-radius:5px;
   border:none;
   -webkit-appearance:none;
}
.linkButton:hover{background-color: #F9A61A;color:#000;}

/**************** home *****************************/

.middleHome.homeRow2 {text-align:center;width:60%;margin:auto;}
.middleHome.homeRow3 {padding-bottom:16px;}

.highlightBox 							{color:#000;}
.highlightBox h2						{}
.highlightBox h2 a					{font-size:1em;text-decoration:none;color:#000;}
.highlightBox .mainImg				{display:inline-block;}
.highlightBox .buttonContainer	{padding:10px 0;}


.middleHomeFlex {display:flex; position:relative;justify-content:space-between;flex-flow: row wrap;}
@media (min-width:769px) {
  .flexItem {width:23%;padding-bottom:60px;}
  .flexItem:not(:last-child) {margin-right:2.5%;}
  .middleHomeFlex .buttonContainer {position:absolute;bottom:0;}
}
@media (min-width:481px) and (max-width:768px) {.flexItem {width:50%;}
  .flexItem:nth-child(1) {padding-bottom:10px;}
  .flexItem:nth-child(1),.flexItem:nth-child(3) {padding-right:2%;}
  .flexItem:nth-child(2),.flexItem:nth-child(4) {padding-left:6%;}
}
@media (max-width:480px) {
  .flexItem {width:100%;text-align:center;padding-bottom:40px;}
}



/**************** faq *****************************/

.faq {border-bottom:1px solid #E0DEDE;padding:8px 0;}
.faq_question {
	display:inline-block;
    padding-bottom:5px;
    cursor: pointer;
	font-size:1.125em;
	color:#333333;
}
.faq_question:hover {color:#e9312f;}
.faq_question:hover .twisty {background-color: #e9312f;}
.twisty {
	display:inline-block;
	width:22px;
	line-height:22px;
	background-color:#333333;
	font-weight:bold;
	color:#ffffff;
	margin-right:10px;
	font-size:1.154em;
	text-align:center;
}
.twisty:hover {background-color: #e9312f;}
.plus {background-color: #333333;}
.minus {background-color: #e9312f;}
.faq_answer_container {
    height: 0px;
    overflow: hidden;
    padding-left:32px;
	font-size:1.154em;
}
.faq_answer {padding: 8px 0;}

/**************** swinburne staff ***********************/

.sitemap {
	display:flex;
	justify-content:
	space-between;flex-wrap:wrap;
	list-style-type:none;
	padding:0;
	}
.sitemap li {border:1px solid #ccc;margin-bottom:14px;width:23%;}
.sitemap a {
	display:inline-block;
	padding:10px 5px;
	background-color:#dddddd;
	border:1px solid #ddd;
	text-decoration:none;
	text-align:center;
	margin:10px;
	width:calc(100% - 20px);
	height:calc(100% - 20px);

}
.sitemap a:before{content:url(arrow.png);}
.sitemap a:hover {border:1px solid #808080;color:#231f20;}

@media (max-width:767px){.sitemap li{width:48%}}
@media (max-width:370px){.sitemap li{width:100%}}




/**************** opening hours / contact ***********************/

.hours {width:100%;border-collapse:collapse;}
.hours td {padding:5px;border:1px solid #dedede;}

.contactTable {width:100%;border-collapse:collapse;margin-bottom:30px;}
.contactTable th {padding:5px;border:1px solid #dedede;text-align:left;}
.contactTable td {padding:5px;border:1px solid #dedede;}
.contactTable tbody tr:nth-of-type(odd){background-color:#f0f0f0;}

@media (max-width:767px){
	.contactTable,.contactTable thead,.contactTable tbody,.contactTable tr,.contactTable th,.contactTable td {display: block;}
	.contactTable  thead tr {position: absolute;top: -9999px;left: -9999px;}
   .contactTable tr { border: 1px solid #ccc; }
   .contactTable td {border: none;border-bottom: 1px solid #ccc;position: relative;padding-left: 120px;}
   .contactTable td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 110px;
        padding-right: 10px;
        white-space: nowrap;
    }
	.contactTable  td:nth-last-child(1):before { content: "NAME"; }
	.contactTable  td:nth-last-child(2):before { content: "TITLE"; }
	.contactTable  td:nth-last-child(3):before { content: "E-MAIL"; }
	.contactTable  td:nth-last-child(4):before { content: "PHONE"; }
}

/**************** catalogue ***********************/

.productEdit #tabcontent4 input[type=text]{width:100%;}


/********** browse ****************/

.product {border:1px solid #ccc;padding:16px;text-align:center;margin-bottom: 20px;}
.product h2  {background-color:#e9312f;color:#ffffff;font-size:1.063em;padding:10px;margin-top:10px;}

.attributes {display:inline;}
.attributes div {display:inline;}
.attributes .label {}
.attributes .attValue {}

.product select {padding:5px 10px;}

@media (max-width:829px) 	{	
	.product select {margin: 0 10px 10px;}
}

.buyNow {display:inline;}
.buyNow a, .blueButton {
	display:inline-block;
	padding:0 18px;
	line-height:30px;
	background-color: #337ab7;
	color:#ffffff;
	font-size:0.938rem;
	text-decoration: none;
   font-family: 'Source Sans Pro', sans-serif;
   text-decoration:none;
   border-radius:5px;
   border:none;
   -webkit-appearance:none;
}
.buyNow a:hover, .blueButton:hover {background-color: #f9a61a;color:#000;}


@media (min-width:540px){
	.flex2cols {display:flex;justify-content:space-between;flex-wrap: wrap;}
	.flex2cols .massAddProduct, .flex2cols .product {width:48%;}
}

.massAddProduct {border:1px solid #ccc;margin-bottom:20px;text-align:center;}
.massAddProduct .image {background-color:#f5f5f5;padding:16px;}
.massAddProduct img {max-height:350px;}
.massAddProduct .info {padding:16px;}

.nursesKit {width:70%;margin:auto;padding:20px;border:1px solid #ccc;text-align:center;margin-bottom:20px;}
.centerButtons {text-align:center;}

.sizes {border-collapse:collapse;margin:auto;}
.sizes th, .sizes td {padding:3px 5px;}

/* swinburne Online */

.online {
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;  
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;
}
.online div {
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}
.online h2 {margin-top:0;}

.online div ul {list-style-type:none;padding:0;}
.online div li {border:1px solid #ccc;margin-bottom:14px;}
.online div a {
	display:inline-block;
	padding:10px;
	background-color:#dddddd;
	border:1px solid #ddd;
	text-decoration:none;
	text-align:center;
	margin:10px;
	width:calc(100% - 20px);
}
.online div a:before{content:url(arrow.png);}
.online div a:hover {border:1px solid #808080;color:#231f20;}

@media (max-width:1000px){
	.online {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;  
		-webkit-column-gap: 40px;
		-moz-column-gap: 40px;
		column-gap: 40px;
	}
}
@media (max-width:1000px){
	.online {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;  
	}
}


/**************** second hand booklist ***********************/

.SHbooklist tbody tr:nth-child(even){background-color:#ededed;}
.SHbooklist th, .SHbooklist td{border:1px solid #cbcbcb;padding:5px;font-size:0.875rem}
.SHbooklist th {background-color:#F9D7B3;text-align:center;}

@media (min-width:768px){
	.SHbooklist td:nth-last-child(-n+5){text-align:center;}
}
@media (max-width:767px){
	.SHbooklist,.SHbooklist thead,.SHbooklist tbody,.SHbooklist tr,.SHbooklist th,.SHbooklist td {display: block;}
	.SHbooklist  thead tr {position: absolute;top: -9999px;left: -9999px;}
   .SHbooklist tr { border: 1px solid #ccc; }
   .SHbooklist td {border: none;border-bottom: 1px solid #eee;position: relative;padding-left: 50%;}
   .SHbooklist td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }
	.SHbooklist  td:nth-last-child(8):before { content: "AUTHOR"; }
	.SHbooklist  td:nth-last-child(7):before { content: "ISBN"; }
	.SHbooklist  td:nth-last-child(6):before { content: "BOOK Title"; }
	.SHbooklist  td:nth-last-child(5):before { content: "Edition"; }
	.SHbooklist  td:nth-last-child(4):before { content: "RRP"; }
	.SHbooklist   td:nth-last-child(3):before { content: "2nd Hand Sell Price"; }
	.SHbooklist   td:nth-last-child(2):before { content: "Consignment Payout"; }
	.SHbooklist   td:nth-last-child(1):before { content: "On the spot Payout"; }
}


               
 /* print & submit  - using existing styling */
             
.print_form{width:100%}
.print_form input{width:100%; border:1px solid #ddd; padding:5px 10px; margin:0 0 10px;}
.print_form h3{color:#ed192d; border-bottom:1px solid #333; padding:0 0 10px; margin:0 0 20px;}
.check_box input[type="radio"]{width:auto !important; padding-right:10px; float: left; margin:0px; position: relative; top: 5px;}
.check_box input[type="checkbox"]{width:auto !important; padding-right:10px; float: left; margin:0px; position: relative; top: 5px;}
.check_box{display: inline-block; margin-right:10px; }
.check_box p{float: left; padding-left:10px; margin:0px;}
#items tr th:first-child{width:15%}
#items input{width:80%; padding:0px;}
.print_form button{ margin:20px 0 0 0; background:#ed192d; color:#fff; padding:10px 20px; border:0px; font-weight:bold;}



/******** Department accounts & textbook adoption & library ********************/

.adoption_form{width:100%}
.adoption_form label{float:left; width:30%; position:relative;font-weight:400;margin-bottom:0;}
.adoption_form_detail{float: left; width:70%}
.adoption_form_detail input[type="text"]{width:100%; margin:0 0 20px;}
.adoption_form .radios{padding-bottom:20px;}
.adoption_form h3{margin:0 0 30px;}
.adoption_form label:before{position:absolute; right:15px; top:0px; content:":"}
.adoption_form .rad_sec label:before{display: none}
.adoption_form textarea{width:100%; margin:10px 0 20px; padding:10px;}
.adoption_form .login_button{margin:10px 0 0; text-transform:uppercase}

.adoptino_table{width:100%; }
.adoptino_table tr td{padding:5px 5px;}
.adoptino_table tr th{padding:0 5px;text-align:center;}
.adoptino_table tr td input[type="text"] {width: 100%;}

.extra_width{margin:0 0 30px;}


/************ textbook adoption ***********************/

.enrolment td:first-child {width:30%;} 

@media (max-width:590px){
	.adoptSubject label {width:100%;float:none;}
	.adoptSubject .adoption_form_detail{width:100%;float:none;}
	.adoptSubject .adoption_form label:before{content:""}
	.enrolment td:first-child {width:100%;} 
	.enrolment, .enrolment thead, .enrolment tbody, .enrolment th, .enrolment td, .enrolment tr {display: block;}
	.enrolment thead tr {position: absolute;top: -9999px;left: -9999px;}
	.enrolment.adoptino_table tr td {position: relative;border:none;}
	.enrolment.adoptino_table tr td:not(:first-child){padding-left:30%;} 
	.enrolment td:before { 
		position: absolute;
		top: 5px;
		left: 8px;
		width: 30%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	.enrolment td:nth-of-type(2):before { content: "Hawthorn"; }
	.enrolment td:nth-of-type(3):before { content: "Wantirna"; }
	.enrolment td:nth-of-type(4):before { content: "Croydon"; }


	.texts, .texts thead, .texts tbody, .texts th, .texts td, .texts tr {display: block;}
	.texts thead tr {position: absolute;top: -9999px;left: -9999px;}
	.texts tr {border:1px solid #eee;}
	.texts.adoptino_table tr td {position: relative;border:none;padding-left:40%;} 
	.texts td:before { 
		position: absolute;
		top: 5px;
		left: 8px;
		width: 40%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	.texts td:nth-of-type(1):before { content: "Suggested Quantity"; }
	.texts td:nth-of-type(2):before { content: "Author"; }
	.texts td:nth-of-type(3):before { content: "Title (and Edition)"; }
	.texts td:nth-of-type(4):before { content: "ISBN(if known) "; }
	.texts td:nth-of-type(5):before { content: "Publisher"; }
	
	.comments {width:100%;}
}

@media (max-width:479px){
	.texts td:before {display:block;position:relative;top:-2px;left:0;}
	.texts.adoptino_table tr td {padding-left:0;padding-bottom:10px;}
	
}

/**************** design kits ***********************/

.designKitsBrowse {display:flex;justify-content:space-between;flex-wrap:wrap;}
.designKitsBrowse div {
	background-color:#dddddd;
	outline:1px solid #ccc;
	border:10px solid #fff;
	margin-bottom:24px;
	}
.designKitsBrowse div a {
	display:inline-block;
	padding:10px;
	background-color:#dddddd;
	text-decoration:none;
	text-align:center;
	width:100%;
}
.designKitsBrowse div a:before{content:url(arrow.png);}
.designKitsBrowse div:hover {outline:1px solid #808080;color:#231f20;}
.designKitsBrowse div:hover a{color:#231f20;}

@media (min-width:721px){.designKitsBrowse div {width:23%;}}
@media (min-width:431px) and (max-width:720px){.designKitsBrowse div {width:48%;}}
@media (max-width:430px){.designKitsBrowse div {width:100%;}}

.designKits h1 {text-align:center;}

.kitTable {border-collapse:collapse;}
.kitTable th, .kitTable td {border:1px solid #333;padding:5px;}
.kitTable tbody td:nth-child(3), 
.kitTable tbody td:nth-child(4) {
	text-align:center;
}
.kitTable tfoot td {font-weight:700;}
.kitTable tfoot td:nth-child(1){border-right:none;}
.kitTable tfoot td:nth-child(2){border-left:none;}
.kitTable tfoot td:nth-child(3), 
.kitTable tfoot td:nth-child(4) {
	text-align:center;
}
.designKits .kitCart {text-align:right;}
.kitDisc {font-size:0.875rem;padding-top:10px;}


@media (min-width:1020px){
	.kitTable,
	.designKits .kitCart,
	.kitDisc {
		width:80%;
		margin:auto;
	}
}
@media (max-width:1019px){.kitTable {width:100%;}}
@media (max-width:480px){
	.kitTable th, .kitTable td {font-size:0.875em;}
	.kitTable thead th:nth-child(1),
	.kitTable tbody td:nth-child(1),
	.kitTable tfoot td:nth-child(2) {
		display:none;
	}
}

.designKits .kitCart a {
	display: inline-block;
    padding: 0 18px;
    line-height: 30px;
    background-color: #337ab7;
    color: #ffffff;
    font-size: 0.938rem;
    text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
    text-decoration: none;
    border-radius: 5px;
    border: none;
    -webkit-appearance: none;
}
.designKits .kitCart a:hover {background-color: #f9a61a;color:#000;}
